Subject: [MMUSIC] new draft: SCTP protocol identifier for SDP

From: Salvatore Loreto <[email-masked]>
Date: Mon, 09 Mar 2009 15:57:52 +0200

Hi,

I have submitted a new version of the draft-loreto-mmusic-sctp-sdp
to add also the protocol identifier for SCTP over TLS:  'SCTP/TLS'.

http://tools.ietf.org/id/draft-loreto-mmusic-sctp-sdp-03.txt

However as SCTP over TLS has some serious limitations and the transport 
area wg
is also defining dtls support for SCTP:
http://tools.ietf.org/html/draft-ietf-tsvwg-dtls-for-sctp-00
it would be good define also 'SCTP/DTLS'.
Any thought about it?

best regards
Sal